@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@800&display=swap');

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
}

body{
    background-color: rgb(255, 255, 255);
}

#titulo {
    width: 100%;
    position: absolute;
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    font-size: 27px;
    color: rgba(255, 255, 255, 1);
    font-family: 'Open Sans', sans-serif;
    z-index: 9999;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33), 
         -1px 0px 2px rgba(255, 255, 255, 0);
}

h1{
    color: #1e9cf0;
    font-size: 40px;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 20px;
    margin-bottom: 10 px;
    font-family: 'Nunito', sans-serif;
}

h2{
    color: #1e9cf0a5;
    font-size: 30px;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 10px;
    margin-bottom: 20 px;
    font-family: 'Nunito', sans-serif;
}

p{
    color: #171718;
    font-size: 20px;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 20px;
    margin-bottom: 20 px;
    font-family: 'Nunito', sans-serif;
}

span-verde{ 
	color: rgb(42, 157, 0) 
}

span-rojo{ 
	color: rgb(234, 0, 0)
}

span-iberdrola{ 
	color: #5d8a1e;
}

.center-photo img{
    max-width: 100%;
    height: auto;
}

.btn{
    order: 2;
}

.btn button{
    margin-left: 20px;
    font-weight: 700;
    color: #1b3039;
    padding: 9px 25px;
    background: #eceff1;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

.btn button:hover{
    background-color: #e7f7ff;
    color: #1e9cf0;
    transform: scale(1.1);
}

.container-photo {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(600px, 1fr));
    grid-auto-rows: minmax(100px, auto);
    grid-gap: 20px;
}

.info {
    background-color: #f0f0f0;
}

.copy-policy {
    background-color: #54595f;
}